Index: distrib/sets//lists/base/md.alpha
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.alpha,v
retrieving revision 1.1169
diff -u -p -r1.1169 md.alpha
--- distrib/sets//lists/base/md.alpha	18 Feb 2024 00:02:52 -0000	1.1169
+++ distrib/sets//lists/base/md.alpha	21 Feb 2024 15:53:45 -0000
@@ -73,6 +73,7 @@
 ./usr/libdata/perl5/alpha-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/alpha-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/perly.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/pp.h
@@ -81,10 +82,13 @@
 ./usr/libdata/perl5/alpha-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/alpha-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/regexp.h
+./usr/libdata/perl5/alpha-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/scope.h
+./usr/libdata/perl5/alpha-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/sv.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/alpha-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.amd64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.amd64,v
retrieving revision 1.900
diff -u -p -r1.900 md.amd64
--- distrib/sets//lists/base/md.amd64	26 Jan 2024 18:57:06 -0000	1.900
+++ distrib/sets//lists/base/md.amd64	21 Feb 2024 15:53:45 -0000
@@ -78,6 +78,7 @@
 ./usr/libdata/perl5/amd64-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/amd64-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/perly.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/pp.h
@@ -86,10 +87,13 @@
 ./usr/libdata/perl5/amd64-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/amd64-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/regexp.h
+./usr/libdata/perl5/amd64-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/scope.h
+./usr/libdata/perl5/amd64-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/sv.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/amd64-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.arm64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.arm64,v
retrieving revision 1.44
diff -u -p -r1.44 md.arm64
--- distrib/sets//lists/base/md.arm64	26 Jan 2024 18:57:07 -0000	1.44
+++ distrib/sets//lists/base/md.arm64	21 Feb 2024 15:53:45 -0000
@@ -73,6 +73,7 @@
 ./usr/libdata/perl5/aarch64-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/aarch64-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/perly.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/pp.h
@@ -81,10 +82,13 @@
 ./usr/libdata/perl5/aarch64-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/aarch64-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/regexp.h
+./usr/libdata/perl5/aarch64-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/scope.h
+./usr/libdata/perl5/aarch64-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/sv.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/aarch64-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.armv7
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.armv7,v
retrieving revision 1.306
diff -u -p -r1.306 md.armv7
--- distrib/sets//lists/base/md.armv7	26 Jan 2024 18:57:07 -0000	1.306
+++ distrib/sets//lists/base/md.armv7	21 Feb 2024 15:53:45 -0000
@@ -73,6 +73,7 @@
 ./usr/libdata/perl5/arm-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/arm-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/arm-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/arm-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/arm-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/arm-openbsd/CORE/perly.h
 ./usr/libdata/perl5/arm-openbsd/CORE/pp.h
@@ -81,10 +82,13 @@
 ./usr/libdata/perl5/arm-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/arm-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/arm-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/arm-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/arm-openbsd/CORE/regexp.h
+./usr/libdata/perl5/arm-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/arm-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/arm-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/arm-openbsd/CORE/scope.h
+./usr/libdata/perl5/arm-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/arm-openbsd/CORE/sv.h
 ./usr/libdata/perl5/arm-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/arm-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.hppa
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.hppa,v
retrieving revision 1.938
diff -u -p -r1.938 md.hppa
--- distrib/sets//lists/base/md.hppa	18 Feb 2024 00:02:52 -0000	1.938
+++ distrib/sets//lists/base/md.hppa	21 Feb 2024 15:53:45 -0000
@@ -75,6 +75,7 @@
 ./usr/libdata/perl5/hppa-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/hppa-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/perly.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/pp.h
@@ -83,10 +84,13 @@
 ./usr/libdata/perl5/hppa-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/hppa-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/regexp.h
+./usr/libdata/perl5/hppa-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/scope.h
+./usr/libdata/perl5/hppa-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/sv.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/hppa-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.i386
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.i386,v
retrieving revision 1.1275
diff -u -p -r1.1275 md.i386
--- distrib/sets//lists/base/md.i386	26 Jan 2024 18:57:07 -0000	1.1275
+++ distrib/sets//lists/base/md.i386	21 Feb 2024 15:53:45 -0000
@@ -80,6 +80,7 @@
 ./usr/libdata/perl5/i386-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/i386-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/i386-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/i386-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/i386-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/i386-openbsd/CORE/perly.h
 ./usr/libdata/perl5/i386-openbsd/CORE/pp.h
@@ -88,10 +89,13 @@
 ./usr/libdata/perl5/i386-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/i386-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/i386-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/i386-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/i386-openbsd/CORE/regexp.h
+./usr/libdata/perl5/i386-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/i386-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/i386-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/i386-openbsd/CORE/scope.h
+./usr/libdata/perl5/i386-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/i386-openbsd/CORE/sv.h
 ./usr/libdata/perl5/i386-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/i386-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.landisk
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.landisk,v
retrieving revision 1.633
diff -u -p -r1.633 md.landisk
--- distrib/sets//lists/base/md.landisk	18 Feb 2024 00:02:52 -0000	1.633
+++ distrib/sets//lists/base/md.landisk	21 Feb 2024 15:53:45 -0000
@@ -72,6 +72,7 @@
 ./usr/libdata/perl5/sh-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/sh-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/sh-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/sh-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/sh-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/sh-openbsd/CORE/perly.h
 ./usr/libdata/perl5/sh-openbsd/CORE/pp.h
@@ -80,10 +81,13 @@
 ./usr/libdata/perl5/sh-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/sh-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/sh-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/sh-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/sh-openbsd/CORE/regexp.h
+./usr/libdata/perl5/sh-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/sh-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/sh-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/sh-openbsd/CORE/scope.h
+./usr/libdata/perl5/sh-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/sh-openbsd/CORE/sv.h
 ./usr/libdata/perl5/sh-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/sh-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.loongson
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.loongson,v
retrieving revision 1.481
diff -u -p -r1.481 md.loongson
--- distrib/sets//lists/base/md.loongson	26 Jan 2024 18:57:07 -0000	1.481
+++ distrib/sets//lists/base/md.loongson	21 Feb 2024 15:53:45 -0000
@@ -73,6 +73,7 @@
 ./usr/libdata/perl5/mips64el-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/mips64el-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/perly.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/pp.h
@@ -81,10 +82,13 @@
 ./usr/libdata/perl5/mips64el-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/mips64el-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/regexp.h
+./usr/libdata/perl5/mips64el-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/scope.h
+./usr/libdata/perl5/mips64el-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/sv.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/mips64el-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.luna88k
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.luna88k,v
retrieving revision 1.689
diff -u -p -r1.689 md.luna88k
--- distrib/sets//lists/base/md.luna88k	18 Feb 2024 00:02:52 -0000	1.689
+++ distrib/sets//lists/base/md.luna88k	21 Feb 2024 15:53:45 -0000
@@ -71,6 +71,7 @@
 ./usr/libdata/perl5/m88k-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/m88k-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/perly.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/pp.h
@@ -79,10 +80,13 @@
 ./usr/libdata/perl5/m88k-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/m88k-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/regexp.h
+./usr/libdata/perl5/m88k-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/scope.h
+./usr/libdata/perl5/m88k-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/sv.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/m88k-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.macppc
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.macppc,v
retrieving revision 1.1050
diff -u -p -r1.1050 md.macppc
--- distrib/sets//lists/base/md.macppc	26 Jan 2024 18:57:07 -0000	1.1050
+++ distrib/sets//lists/base/md.macppc	21 Feb 2024 15:53:45 -0000
@@ -77,6 +77,7 @@
 ./usr/libdata/perl5/powerpc-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/powerpc-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/perly.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/pp.h
@@ -85,10 +86,13 @@
 ./usr/libdata/perl5/powerpc-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/powerpc-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/regexp.h
+./usr/libdata/perl5/powerpc-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/scope.h
+./usr/libdata/perl5/powerpc-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/sv.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/powerpc-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.octeon
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.octeon,v
retrieving revision 1.331
diff -u -p -r1.331 md.octeon
--- distrib/sets//lists/base/md.octeon	26 Jan 2024 18:57:07 -0000	1.331
+++ distrib/sets//lists/base/md.octeon	21 Feb 2024 15:53:45 -0000
@@ -71,6 +71,7 @@
 ./usr/libdata/perl5/mips64-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/mips64-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/perly.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/pp.h
@@ -79,10 +80,13 @@
 ./usr/libdata/perl5/mips64-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/mips64-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/regexp.h
+./usr/libdata/perl5/mips64-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/scope.h
+./usr/libdata/perl5/mips64-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/sv.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/mips64-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.powerpc64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.powerpc64,v
retrieving revision 1.20
diff -u -p -r1.20 md.powerpc64
--- distrib/sets//lists/base/md.powerpc64	26 Jan 2024 18:57:07 -0000	1.20
+++ distrib/sets//lists/base/md.powerpc64	21 Feb 2024 15:53:45 -0000
@@ -73,6 +73,7 @@
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/powerpc64-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/perly.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/pp.h
@@ -81,10 +82,13 @@
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/powerpc64-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/regexp.h
+./usr/libdata/perl5/powerpc64-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/scope.h
+./usr/libdata/perl5/powerpc64-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/sv.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/powerpc64-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.riscv64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.riscv64,v
retrieving revision 1.12
diff -u -p -r1.12 md.riscv64
--- distrib/sets//lists/base/md.riscv64	26 Jan 2024 18:57:07 -0000	1.12
+++ distrib/sets//lists/base/md.riscv64	21 Feb 2024 15:53:45 -0000
@@ -73,6 +73,7 @@
 ./usr/libdata/perl5/riscv64-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/riscv64-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/perly.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/pp.h
@@ -81,10 +82,13 @@
 ./usr/libdata/perl5/riscv64-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/riscv64-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/regexp.h
+./usr/libdata/perl5/riscv64-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/scope.h
+./usr/libdata/perl5/riscv64-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/sv.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/riscv64-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/md.sparc64
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/md.sparc64,v
retrieving revision 1.1051
diff -u -p -r1.1051 md.sparc64
--- distrib/sets//lists/base/md.sparc64	18 Feb 2024 00:02:52 -0000	1.1051
+++ distrib/sets//lists/base/md.sparc64	21 Feb 2024 15:53:45 -0000
@@ -84,6 +84,7 @@
 ./usr/libdata/perl5/sparc64-openbsd/CORE/perlio.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/perliol.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/perlsdio.h
+./usr/libdata/perl5/sparc64-openbsd/CORE/perlstatic.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/perlvars.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/perly.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/pp.h
@@ -92,10 +93,13 @@
 ./usr/libdata/perl5/sparc64-openbsd/CORE/reentr.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/regcharclass.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/regcomp.h
+./usr/libdata/perl5/sparc64-openbsd/CORE/regcomp_internal.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/regexp.h
+./usr/libdata/perl5/sparc64-openbsd/CORE/reginline.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/regnodes.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/sbox32_hash.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/scope.h
+./usr/libdata/perl5/sparc64-openbsd/CORE/scope_types.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/sv.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/sv_inline.h
 ./usr/libdata/perl5/sparc64-openbsd/CORE/syscall_emulator.h
Index: distrib/sets//lists/base/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/base/mi,v
retrieving revision 1.1119
diff -u -p -r1.1119 mi
--- distrib/sets//lists/base/mi	17 Feb 2024 23:33:52 -0000	1.1119
+++ distrib/sets//lists/base/mi	21 Feb 2024 15:53:45 -0000
@@ -764,7 +764,7 @@
 ./usr/lib/libpanel.so.7.0
 ./usr/lib/libpanelw.so.7.0
 ./usr/lib/libpcap.so.9.0
-./usr/lib/libperl.so.23.0
+./usr/lib/libperl.so.24.0
 ./usr/lib/libpthread.so.27.1
 ./usr/lib/libradius.so.1.0
 ./usr/lib/libreadline.so.5.0
@@ -1092,8 +1092,6 @@
 ./usr/libdata/perl5/Memoize.pm
 ./usr/libdata/perl5/Memoize/AnyDBM_File.pm
 ./usr/libdata/perl5/Memoize/Expire.pm
-./usr/libdata/perl5/Memoize/ExpireFile.pm
-./usr/libdata/perl5/Memoize/ExpireTest.pm
 ./usr/libdata/perl5/Memoize/NDBM_File.pm
 ./usr/libdata/perl5/Memoize/SDBM_File.pm
 ./usr/libdata/perl5/Memoize/Storable.pm
@@ -1671,6 +1669,9 @@
 ./usr/libdata/perl5/pod/perl5361delta.pod
 ./usr/libdata/perl5/pod/perl5362delta.pod
 ./usr/libdata/perl5/pod/perl5363delta.pod
+./usr/libdata/perl5/pod/perl5380delta.pod
+./usr/libdata/perl5/pod/perl5381delta.pod
+./usr/libdata/perl5/pod/perl5382delta.pod
 ./usr/libdata/perl5/pod/perl561delta.pod
 ./usr/libdata/perl5/pod/perl56delta.pod
 ./usr/libdata/perl5/pod/perl581delta.pod
@@ -1695,6 +1696,8 @@
 ./usr/libdata/perl5/pod/perlbs2000.pod
 ./usr/libdata/perl5/pod/perlcall.pod
 ./usr/libdata/perl5/pod/perlcheat.pod
+./usr/libdata/perl5/pod/perlclass.pod
+./usr/libdata/perl5/pod/perlclassguts.pod
 ./usr/libdata/perl5/pod/perlclib.pod
 ./usr/libdata/perl5/pod/perlcn.pod
 ./usr/libdata/perl5/pod/perlcommunity.pod
@@ -1825,6 +1828,7 @@
 ./usr/libdata/perl5/pod/perlxstypemap.pod
 ./usr/libdata/perl5/sigtrap.pm
 ./usr/libdata/perl5/sort.pm
+./usr/libdata/perl5/stable.pm
 ./usr/libdata/perl5/strict.pm
 ./usr/libdata/perl5/subs.pm
 ./usr/libdata/perl5/unicore
@@ -1835,6 +1839,7 @@
 ./usr/libdata/perl5/unicore/Name.pm
 ./usr/libdata/perl5/unicore/NamedSequences.txt
 ./usr/libdata/perl5/unicore/SpecialCasing.txt
+./usr/libdata/perl5/unicore/TestNorm.pl
 ./usr/libdata/perl5/unicore/To
 ./usr/libdata/perl5/unicore/To/Age.pl
 ./usr/libdata/perl5/unicore/To/Bc.pl
@@ -1885,6 +1890,7 @@
 ./usr/libdata/perl5/unicore/lib/Age/V120.pl
 ./usr/libdata/perl5/unicore/lib/Age/V130.pl
 ./usr/libdata/perl5/unicore/lib/Age/V140.pl
+./usr/libdata/perl5/unicore/lib/Age/V150.pl
 ./usr/libdata/perl5/unicore/lib/Age/V20.pl
 ./usr/libdata/perl5/unicore/lib/Age/V30.pl
 ./usr/libdata/perl5/unicore/lib/Age/V31.pl
@@ -2077,6 +2083,7 @@
 ./usr/libdata/perl5/unicore/lib/In/12_1.pl
 ./usr/libdata/perl5/unicore/lib/In/13_0.pl
 ./usr/libdata/perl5/unicore/lib/In/14_0.pl
+./usr/libdata/perl5/unicore/lib/In/15_0.pl
 ./usr/libdata/perl5/unicore/lib/In/2_0.pl
 ./usr/libdata/perl5/unicore/lib/In/2_1.pl
 ./usr/libdata/perl5/unicore/lib/In/3_0.pl
@@ -2119,7 +2126,9 @@
 ./usr/libdata/perl5/unicore/lib/InSC/Consona6.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consona7.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consona8.pl
+./usr/libdata/perl5/unicore/lib/InSC/Consona9.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Consonan.pl
+./usr/libdata/perl5/unicore/lib/InSC/Geminati.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Invisibl.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Nukta.pl
 ./usr/libdata/perl5/unicore/lib/InSC/Number.pl
Index: distrib/sets//lists/man/mi
===================================================================
RCS file: /cvs/src/distrib/sets/lists/man/mi,v
retrieving revision 1.1713
diff -u -p -r1.1713 mi
--- distrib/sets//lists/man/mi	15 Feb 2024 15:08:00 -0000	1.1713
+++ distrib/sets//lists/man/mi	21 Feb 2024 15:53:45 -0000
@@ -255,6 +255,9 @@
 ./usr/share/man/man1/perl5361delta.1
 ./usr/share/man/man1/perl5362delta.1
 ./usr/share/man/man1/perl5363delta.1
+./usr/share/man/man1/perl5380delta.1
+./usr/share/man/man1/perl5381delta.1
+./usr/share/man/man1/perl5382delta.1
 ./usr/share/man/man1/perl561delta.1
 ./usr/share/man/man1/perl56delta.1
 ./usr/share/man/man1/perl581delta.1
@@ -275,6 +278,8 @@
 ./usr/share/man/man1/perlbug.1
 ./usr/share/man/man1/perlcall.1
 ./usr/share/man/man1/perlcheat.1
+./usr/share/man/man1/perlclass.1
+./usr/share/man/man1/perlclassguts.1
 ./usr/share/man/man1/perlclib.1
 ./usr/share/man/man1/perlcommunity.1
 ./usr/share/man/man1/perldata.1
@@ -790,8 +795,6 @@
 ./usr/share/man/man3p/Memoize.3p
 ./usr/share/man/man3p/Memoize::AnyDBM_File.3p
 ./usr/share/man/man3p/Memoize::Expire.3p
-./usr/share/man/man3p/Memoize::ExpireFile.3p
-./usr/share/man/man3p/Memoize::ExpireTest.3p
 ./usr/share/man/man3p/Memoize::NDBM_File.3p
 ./usr/share/man/man3p/Memoize::SDBM_File.3p
 ./usr/share/man/man3p/Memoize::Storable.3p
@@ -1118,6 +1121,7 @@
 ./usr/share/man/man3p/re.3p
 ./usr/share/man/man3p/sigtrap.3p
 ./usr/share/man/man3p/sort.3p
+./usr/share/man/man3p/stable.3p
 ./usr/share/man/man3p/strict.3p
 ./usr/share/man/man3p/subs.3p
 ./usr/share/man/man3p/threads.3p
